/*opacities*/
#block-views-news-study-cases .overlay-study,
.view-display-id-application_home .views-row .views-field-field-application-description,
.view-display-id-application_home .views-row .bg-teaser-applications,
.view-display-id-application_home .views-row .read-more-application,
.bean-banner-link .field-name-field-block-banner-image:after,
.bean-square-link .field-name-field-block-banner-image:after,
#quicktabs-himacs-news-media-tabs .media-thumbnail .download-lowres,
#block-views-documents-documents .media-thumbnail .download-lowres,
#block-views-stories-block .views-row .views-field-field-image a img:after,
#bg-teaser-application,
.overlay-scale  {
	display: none;
}

#block-views-news-study-cases .views-row:hover .overlay-study,
.view-display-id-application_home .views-row:hover .views-field-field-application-description,
.view-display-id-application_home .views-row:hover .bg-teaser-applications,
.view-display-id-application_home .views-row:hover .read-more-application,
.bean-banner-link:hover .field-name-field-block-banner-image:after,
.bean-square-link:hover .field-name-field-block-banner-image:after,
#quicktabs-himacs-news-media-tabs .media-thumbnail:hover .download-lowres,
#block-views-documents-documents .media-thumbnail:hover .download-lowres,
#block-views-stories-block .views-row:hover .views-field-field-image a img:after,
.view-news .views-row:hover #bg-teaser-application,
.search-result > .node-teaser:hover #bg-teaser-application,
.overlay-scale.open {
	display: block;
}

/*rotates*/
ul.quicktabs-tabs.quicktabs-style-excel li.active:after,
ul.tabs-primary li.tabs-primary__tab.is-active:after {
	width: 9px;
	bottom: -8px;
	background-color: white;
	background-image: url('../himacs-img/active-tab.png');
	background-position: top;
	background-repeat: no-repeat;
}

/*rgba's*/
.view-display-id-teaser_news_lp .views-field-field-teaser-image-1:after,
.bean-banner-link .field-name-field-block-banner-image:after,
.bean-square-link .field-name-field-block-banner-image:after {
	background: none;
	background-image: url('../himacs-img/rgba-black-20.png');
}

#block-views-news-study-cases .overlay-study,
#quicktabs-himacs-news-media-tabs .media-thumbnail .download-lowres,
#block-views-documents-documents .media-thumbnail .download-lowres,
#block-views-stories-block .views-row .views-field-field-image a img:after,
#bg-teaser-application,
.overlay {
	background: none;
	background-image: url('../himacs-img/rgba-red-80.png');
}

.not-logged-in #block-himacs-custom-partners-login-block .field-name-field-block-highlight #user-login-form .form-item input {
	background: none;
	background-image: url('../himacs-img/rgba-white-10.png');
}

.ajax-progress-throbber,
.views-exposed-widget.views-submit-button .ajax-progress-throbber {
	background: none;
	background-image: url('../himacs-img/rgba-white-40.png');
}

/*two columns*/
.node-type-news .field-name-field-news-text .read-more {
	left: 0;
	width: 100%;
}

/*border radius*/
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
	width: 50px;
	height: 50px;

	border: none;
	background-image: url(../himacs-img/circle-white-50.png);
}

/*align main menu elements*/
#block-himacs-custom-contact-us-block {
	margin-top: 4px;
}

#top-header, #header-menu-desktop, #header .header__region {
  display:inline !important;
  zoom:1;
  height:122px !important;
  word-spacing: -0.43em;
}

#block-locale-language-content{
  margin-top:40px !important;
}

#header #block-search-form {
  margin-top:0 !important;
}

/*ajust textfield width*/
.modal .form-text {
  width:230px;
}

.webform-client-form .form-text {
  min-width: 180px;
}

/*display features logo*/
.node-features-benefits .field-name-field-feature-logo, .node-features-benefits .group-features-content {
  display:block;
  zoom:1;
}

/*application menu*/
#trigger-overlay {
	z-index: 1;
}

/* google map*/
.gmnoprint { 
  display:none;
}
